WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

All originals have the same translations

Original Translation
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
Purtroppo questa versione di Google XML Sitemaps richiede almeno PHP %4$s. Stai invece usando PHP %2$s, che è una versione piuttosto obsoleta e non sicura. Chiedi al tuo hosting provider di aggiornare l'installazione di PHP o vai su <a href="%1$s">Plugin attivi</a> e disattiva il plugin Google XML Sitemaps per nascondere questo messaggio. Puoi anche scaricare una versione precedente di questo plugin dal <a href="%3$s">sito del plugin</a>.
Source | Added: 2019-04-26 09:52:10
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
Purtroppo questa versione di Google XML Sitemaps richiede almeno PHP %4$s. Stai invece usando PHP %2$s, che è una versione piuttosto obsoleta e non sicura. Chiedi al tuo hosting provider di aggiornare l'installazione di PHP o vai su <a href="%1$s">Plugin attivi</a> e disattiva il plugin Google XML Sitemaps per nascondere questo messaggio. Puoi anche scaricare una versione precedente di questo plugin dal <a href="%3$s">sito del plugin</a>.
Source | Added: 2019-04-26 09:52:10
Skip to toolbar